Subject: translation misalignment in 'df' is specific to Ubuntu

From: "Benno Schulenberg" <[email-masked]>
Date: Wed, 20 Oct 2010 22:25:17 +0200

Hello Erik,

Most likely you were using a version of Ubuntu (or a derivative);
the misalignment is due to a longstanding bug in Launchpad/Rosetta
(https://bugs.launchpad.net/rosetta/+bug/30358).

For Ubuntu 10.10 I've tried to alleviate the problem by reducing
the word "Bestandssysteem" to "Bstndsystm" -- but just for Ubuntu,
not for the official coreutils PO file at the Translation Project
(http://translationproject.org/domain/coreutils.html).

If you have more comments about translation deficiences, please
direct them to the vertaling mailing list at vrijschrift (see the
Dutch team page at the TP).

Regards,

Benno

-- 
http://www.fastmail.fm - A fast, anti-spam email service.